Bug 230718 - graphics/pikopixel: update to 1.0-b9c
Summary: graphics/pikopixel: update to 1.0-b9c
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-17 21:19 UTC by eancaer@gmail.com
Modified: 2018-09-21 22:09 UTC (History)
3 users (show)

See Also:


Attachments
patch for Makefile (351 bytes, patch)
2018-08-17 21:19 UTC, eancaer@gmail.com
no flags Details | Diff
patch for pkg-plist (18.59 KB, patch)
2018-08-17 21:21 UTC, eancaer@gmail.com
no flags Details | Diff
patch for distinfo (485 bytes, patch)
2018-08-17 21:22 UTC, eancaer@gmail.com
no flags Details | Diff
Updated patch (19.96 KB, patch)
2018-08-22 20:41 UTC, Steve Wills
swills: maintainer-approval? (theraven)
Details | Diff
pikopixel second update (145.53 KB, patch)
2018-09-07 02:01 UTC, Steve Wills
swills: maintainer-approval? (theraven)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description eancaer@gmail.com 2018-08-17 21:19:40 UTC
Created attachment 196297 [details]
patch for Makefile

Patches are added for Makefile, pkg-descr. pkg-plist
Comment 1 eancaer@gmail.com 2018-08-17 21:21:21 UTC
Created attachment 196298 [details]
patch for pkg-plist
Comment 2 eancaer@gmail.com 2018-08-17 21:22:19 UTC
Created attachment 196299 [details]
patch for distinfo
Comment 3 Steve Wills freebsd_committer 2018-08-22 20:41:06 UTC
Created attachment 196448 [details]
Updated patch

Here's an updated patch with all changes in one diff and PORTREVISION updated as well. Awaiting maintainer approval.
Comment 4 Steve Wills freebsd_committer 2018-09-07 02:01:58 UTC
Created attachment 196933 [details]
pikopixel second update

Sorry, found some issues with that, here's another update. I think this one should be good.
Comment 5 commit-hook freebsd_committer 2018-09-21 22:09:09 UTC
A commit references this bug:

Author: swills
Date: Fri Sep 21 22:08:39 UTC 2018
New revision: 480320
URL: https://svnweb.freebsd.org/changeset/ports/480320

Log:
  graphics/pikopixel: update to 1.0-b9c

  PR:		230718
  Submitted by:	eancaer@gmail.com
  Approved by:	maintainer timeout (theraven, >2 weeks)

Changes:
  head/graphics/pikopixel/Makefile
  head/graphics/pikopixel/distinfo
  head/graphics/pikopixel/pkg-descr
  head/graphics/pikopixel/pkg-plist
Comment 6 Steve Wills freebsd_committer 2018-09-21 22:09:45 UTC
Committed, thanks!